package com.apobates.forum.member.exception;

/**
 *
 * @author xiaofanku
 * @since 20200516
 */
public class MemberNamesProtectException extends RuntimeException {
    public MemberNamesProtectException(String message, Throwable cause) {
        super(message, cause);
    }
    
    public MemberNamesProtectException(String message) {
        super(message);
    }
}